

@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-300-Light.woff2");
    font-weight: 300;
}
@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-300-LightItalic.woff2");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-400-Regular.woff2");
    font-weight: 400;
}
@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-400-RegularItalic.woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-500-Medium.woff2");
    font-weight: 500;
}
@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-500-MediumItalic.woff2");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-700-Bold.woff2");
    font-weight: 700;
}
@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-700-BoldItalic.woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-800-Extrabold.woff2");
    font-weight: 800;
}
@font-face {
    font-family: "Mapfre Display";
    src: url("MapfreDisplay/MapfreDisplay-800-ExtraboldItalic.woff2");
    font-weight: 800;
    font-style: italic;
}


@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-300-Light.woff2");
    font-weight: 300;
}
@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-300-LightItalic.woff2");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-400-Regular.woff2");
    font-weight: 400;
}
@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-400-RegularItalic.woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-500-Medium.woff2");
    font-weight: 500;
}
@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-500-MediumItalic.woff2");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-700-Bold.woff2");
    font-weight: 700;
}
@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-700-BoldItalic.woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-800-Extrabold.woff2");
    font-weight: 800;
}
@font-face {
    font-family: "Mapfre Text";
    src: url("MapfreText/MapfreText-800-ExtraboldItalic.woff2");
    font-weight: 800;
    font-style: italic;
}
